Article ID: 119336, created on Dec 26, 2013, last review on Jun 15, 2016

  • Applies to:
  • Plesk 11.5 for Windows


Plesk 11.5 on Windows 2012 R2 with microupdate #25 displays incorrect version of IIS in list of server components.

In Plesk, version 8.0 is shown:


In IIS, version 8.5 is shown:



This is minor interface typo, it will be fixed in future product updates.

Please update your Plesk to latest version.

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 46a8e394d6fa13134808921036a34da8 85a92ca67f2200d36506862eaa6ed6b8 bd7fc88cf1b01f097749ae6f87272128

Email subscription for changes to this article
Save as PDF